package de.intarsys.tools.math;

import java.math.BigInteger;

public class BigIntegerTools {

	public static BigInteger getPositiveBigInt(final byte[] data) {
		// byte[] temp = data;
		// if (data[0] < 0) {
		// temp = new byte[data.length + 1];
		// System.arraycopy(data, 0, temp, 1, data.length);
		// }
		return new BigInteger(1, data);
	}

	private BigIntegerTools() {
		// tool class
	}

}
